Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 10:21:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdul raoof                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul raoof Bot:  Hi Abdul Raoof ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567812626            02:08 PM, 02nd Jul                     abdul raoof                    Okay           02:08 PM, 02nd Jul                   Sohaib                   Hi Abdul Raoof, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:09 PM, 02nd Jul                     abdul raoof                    Hi sohaib           02:09 PM, 02nd Jul                     abdul raoof                    I need your help           02:09 PM, 02nd Jul                     abdul raoof                    I ordered from centrepoint under armour cap           02:10 PM, 02nd Jul                     abdul raoof                    Now i want to exchange that item           02:10 PM, 02nd Jul                     abdul raoof                    Because its very small           02:10 PM, 02nd Jul                     abdul raoof                    I need medium size           02:10 PM, 02nd Jul                     abdul raoof                    So what should I do pls help me           02:11 PM, 02nd Jul                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.           02:11 PM, 02nd Jul                   Sohaib                   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:11 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with?           02:12 PM, 02nd Jul                     abdul raoof                    But i ordered the item without creating an account           02:12 PM, 02nd Jul                     abdul raoof                    As a guest i ordered           02:13 PM, 02nd Jul                     abdul raoof                    So now i created new account           02:13 PM, 02nd Jul                     abdul raoof                    But in order history is showing empty           02:13 PM, 02nd Jul                   Sohaib                   Could you please provide me with your order number and items name as in your order I can create a return request from my side for you           02:14 PM, 02nd Jul                     abdul raoof                    So what to do?           02:15 PM, 02nd Jul                     abdul raoof                    Yeaa sure           02:15 PM, 02nd Jul                     abdul raoof                    Order number is 9675034416           02:15 PM, 02nd Jul                     abdul raoof                    Item name:  Under armour cap           02:16 PM, 02nd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:16 PM, 02nd Jul                     abdul raoof                    Okay pls do something as much fast u can           02:17 PM, 02nd Jul                   Sohaib                   The return request has been created successfully please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971567812626). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:19 PM, 02nd Jul                     abdul raoof                    Okay thank you so much           02:19 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with?           02:19 PM, 02nd Jul                     abdul raoof                    No thank you           02:20 PM, 02nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801501